/**
Theme Name: 33tech
Author: 33Technologies
Author URI: https://33technologies.com.au
Description: Seasonfort custom theme created by 33Technologies
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: seasonfort
Template: astra
*/

* {
    box-sizing: border-box;
    font-weight: inherit;
}

.fl-heading * {
    font-weight: inherit;
}

.fl-post-grid-title * {
    font-weight: inherit;
}

nav .menu .menu-item a {
    font-weight: 500;
}


/* Globle CSS End */

body .category-uncategorized .fl-post-grid-title a,
body .category-uncategorized .read-more a,
body .post-navigation .nav-previous a {
    text-decoration: none;
}

body.ast-blog-single-style-1 .ast-article-single .single-layout-1 .ast-single-post-order .entry-meta {
    display: none;
}

.ast-blog-single-style-1 .ast-article-single {
    padding-top: 40px;
}

.ast-blog-single-style-1 .ast-article-single .fl-row-content-wrap {
    padding: 0;
}

.ast-blog-single-style-1 .ast-article-single .entry-header {
    margin-bottom: 10px;
}

.ast-blog-single-style-1 .post-navigation {
    padding: 15px 0;
}

.ast-blog-single-style-1 .post-navigation a {
    margin: 0;
    font-weight: 600;
}

.ast-blog-single-style-1.site-main {
    padding: 0;
}

body.ast-blog-single-style-1 .site-content .site-main {
    padding-left: 0;
    padding-right: 0;
}

body.ast-blog-single-style-1 .site-content .site-main .entry-header .post-thumb-img-content img {
    width: 100%;
    padding: 5px;
    border: 1px solid #eee;
    border-radius: 5px;
}

body.ast-blog-single-style-1 .site-content .site-main .entry-title {
    font-weight: bold;
}

body.ast-blog-single-style-1 .site-content .site-main .fl-module-content.fl-node-content {
    margin: 0;
}

body.ast-blog-single-style-1 .site-content .site-main .fl-module-content.fl-node-content .fl-rich-text p {
    font-weight: normal;
}

.fl-module.blog-inner-row .fl-post-grid {
    display: flex;
    flex-wrap: wrap;
}

.fl-module.blog-inner-row .fl-post-grid .fl-post-grid-post {
    height: 100%;
    display: flex;
    flex-direction: column;
}

.fl-module.blog-inner-row .fl-post-grid .bog-box .fl-post-grid-image {
    width: 100%;
}

.fl-module.blog-inner-row .fl-post-grid .bog-box .fl-post-grid-image a {
    display: block;
}

.fl-module.blog-inner-row .fl-post-grid .bog-box .fl-post-grid-image a img {
    height: 230px !important;
    width: 100% !important;
    object-fit: cover;
    object-position: center;
}



@media (max-width: 767px) {
    .ast-blog-single-style-1 .ast-article-single {
        padding-top: 20px;
    }
    .ast-blog-single-style-1 .post-navigation {
        padding: 15px 0;
    }
    .ast-blog-single-style-1 .post-navigation .nav-previous {
        margin-bottom: 0;
    }
    .ast-blog-single-style-1 .site-content .site-main {
        padding-left: 0;
        padding-right: 0;
    }
	.ast-hfb-header .site-header{margin-left:10px !important;margin-right:10px !important;}
	/*.menu-item > .menu-link {color: #0e0e0e !important;}*/
}


/*Custom woocommerce prices*/
.woocommerce div.product .regprice p.price del, .woocommerce div.product span.price del 
{
display:none;
}
.woocommerce div.product .selprice p.price ins, .woocommerce div.product span.price ins {display: none;}

/*Centering buy now button*/
.auslancourse .fl-module-content form.cart, .auslan .price {
display: flex;
justify-content: center;
align-items: baseline;
}


.woocommerce-js div.product form.cart .button.single_add_to_cart_button {
    margin-right: 20px;
}